  *{
    margin:0;
    padding: 0;
    border: 0;
  }
  
 
  
  .headings{
    margin-bottom: 50px;

  }
  .headings h1{
    font-size: 2.5rem;
    font-weight: 600;
    text-transform: uppercase;

  }
  h1,h2,h3,h4,h5{
  	color: white;
  }
 h5{
    
    line-height: 40px;
  }
.wrapper{ width:100%; margin:0; padding:0; text-align:left; }
.hoc{display:block; margin:0 auto;}
.imgdiv{
  padding: 60px ;
}
 
.happyclients{
		width: 100%;
		
		padding: 80px 0;
	}
	.box{
		text-align: center;
		border: 1px solidrgba(0,0,0,0.2);
		box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
		border-radius: 2px;
		transition: 0.3s ease;
	}
	.box:hover{
		background: #E5943E;

	}
	.box:hover p{
		color: white;
	}
	.carousel-indicators{
		position: absolute;
		right: 0;
		bottom: -60px!important;
	}
	.carousel-indicators li{
		background-color: #E5943E!important;
	}

	.box a{
		position: relative;
	}
	.box a img{
		width: 150px;
		height: 150px;
		border-radius: 50%;
		margin-top: 20px;
	}

	.box a:after{
		content: "\f10d";
		font-family: FontAwesome;
		width: 40px;
		height: 40px;
		background: linear-gradient(to right,#1e5799 0% ,#3ccdbb 0%,#E5943E 100%);
		color:white;
		position: absolute;
		top: 120%;
		left:70%;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.box h1{
		font-size: 13px;
		font-size: 1000;
		color: black;
		margin-bottom: 10px;
	}
	.box h2{
		font-size: 13px;
		font-weight: 400px;
		color: #666666;
		margin-bottom: 20px;
	}

	.contactus{
		width: 100%;
		height: 100vh;
		padding: 80px 0;
		position: relative;
	}
	.contactus:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		background: linear-gradient(330deg ,#E5943E 55%,#fff 0%);
		z-index: -1;
	}

	.form-button button{
		border: 1px solid #50d1c0;
		border-radius: 100px;
		margin: 0 5px;
		padding: 12px 35px;
		outline: none;
		color: #50d1c0;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.4;
		text-align: center;
		background: transparent;
	}

	.form-button button:hover{
		color: #50d1c0;
}
	form:hover .form-button button{
		background: #fff;
		color: color:#50d1c0;
		box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	} 
	::placeholder{
		font=size: 0.85;
	}
.nospace{margin:0; padding:0; list-style:none;}
 #footer {
  background-color: black;
  
  font-family: "Poppins", sans-serif;
}
li {
  text-align: left;
}
h5 {
  text-align: left;
  color: white;
}
h3 {
  margin-top: 40px;
  text-align: left;
  color: white;
}
#footer{padding:80px 0;}

#footer ul.social li {
  padding: 3px 0;
}
#footer ul.social li a i {
  margin-right: 5px;
  font-size: 25px;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
#footer ul.social li:hover a i {
  font-size: 30px;
  margin-top: -10px;
}
#footer ul.social li a,
#footer ul.quick-links li a {
  color: #ffffff;
}
#footer ul.social li a:hover {
  color: #eeeeee;
}
#hlearn {
  padding-top: 40px;
  color: #041513;
}
#join {
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
}
#clearn {
  text-align: center;
}
#why {
  text-align: center;
}
#four {
  padding: 50px;
}
#five {
  padding: 50px;
}
#copyright{padding:20px 0;}
#copyright *{margin:0; padding:0;}

.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}

.faico a{color:inherit; background-color:#282E39;}
.faico a:hover{color:#FFFFFF;}

.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-instagram:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-vk:hover{background-color:#4E658E;}

@media only screen and (max-width: 500px) {
  h3 {
    text-align: center;
  }
  h5 {
    text-align: center;
  }
  li {
    text-align: center;
  }
}
@media only screen and (max-width: 500px) {
  #four {
    padding: 10px;
  }
  #five {
    padding: 10px;
  }
  #hlearn {
    padding: 10px;
  }
  #sl {
    padding-top: 20px;
  }
  #f1 {
    text-align: center;
  }
}
/*@media (max-width:767px){
 img {
   width: 250px; 
   height: 250px; 
 }
 .serviceffers{
padding: 1px;
 }
 .serviceffers h3{
  font-size: 15px;
  
  letter-spacing: 1px;
 }

 .serviceffers h5{
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.5;
 }
 .serviceffers p{
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0.5;
 }
}*/
@media screen and (max-width:978px){
  .hoc{max-width:90%;}

  #header{padding:30px 0;}
  #header #logo{margin-top:0;}

  #mainav{}
  #mainav ul{display:none;}
  #mainav form{display:block; margin-top:2px;}

  #breadcrumb{}

  .container{}
  #comments input[type="reset"]{margin-top:10px;}
  .pagination li{display:inline-block; margin:0 5px 5px 0;}

  #footer{}

  #copyright{}
  #copyright p:first-of-type{margin-bottom:10px;}
}

@media screen and (min-width: 769px) {
 .serviceffers h4{
    font-size: 2rem;
  }
  .postcard .postcard__tagbox {
    justify-content: start;
  }
  .postcard .postcard__img {
    max-width: 300px;
    max-height: 100%;
    transition: transform 0.3s ease;
  }
  .postcard .postcard__text {
    padding: 3rem;
    width: 100%;
  }
  .postcard .media.postcard__text:before {
    content: "";
    position: absolute;
    display: block;
    background: #18151f;
    top: -20%;
    height: 130%;
    width: 55px;
  }
}
